/*
	Name: SigT
	Date: December 2011 - March 2012
	Description: Layout for SigT.
	Version: 3.14159
	Author: Héctor Delcourt
	Author URI: http://www.sigt.net
*/

/* Global reset + HTML5 display-role reset for older browsers */
/* Code by Eric Meyer (meyerweb.com) */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, cite, code, del, em, img, ins, kbd, q, s, samp, strike, strong, sub, sup, tt, center, 
dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, 
ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
table { border-collapse: collapse; border-spacing: 0; }
/* End of Global Reset */

body { font-family: Arial, Helvetica, "Bitstream Vera Sans", sans-serif; font-size: 16px; line-height: 22px; background: #2b3f3b url('../images/background.png') repeat-x; }

#page {
	max-width: 1280px;
	width: 89%;
	margin-left: auto; margin-right: auto;
	background: #fff;
	padding: 20px 35px 20px 35px;
	margin-top: 35px;
	margin-bottom: 35px;
}

#page, .bubble {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

/* Header */
header { margin-bottom: 25px;}

header nav {
	margin-top: 15px;
	font-size: 18px;
	font-weight: bold;
}

header nav ul {
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	background-color: #547244;
	padding: 10px 0 10px 18px;
	color: #fff;
	margin-left: 0 !important;
}

header nav ul li{
	display: inline;
	padding-right: 38px;
	margin: 5px;
}

header nav a {
	color: #fff;
}

header nav a:hover {
	color: #239 !important;
}

.feed {
        position: absolute;
        top: 40px;
}

/* Content and Menu floats */

#content {
	margin-top: -20px;
	float:left;
	max-width: 930px;
	width: 72%;
}

#menu {
	background: #fff;
	float: right;
        max-width: 350px;
	width: 23%;
	border-left: 1px dotted #ccc;
	padding-left: 30px;
}

.bubble {
	border: 1px solid #ddd;
	background: #eee;
	margin-bottom: 20px;
	padding: 15px;
}

.bubble ul { margin: 0 !important; }
.bubble li {
	font-size: 12px;
	list-style: none;
}

.bubble hr { color: #fff; background-color: #fff; margin: 12px 0}

/* Content: the all big shift */

a { text-decoration: none; color: #239; }
a:hover { 
	text-shadow: 1px 1px 3px #888;
	color: #547244 !important;
	border-bottom: 1px dotted #547244;
}

#logo a:hover, .entry-title a:hover {
	border-bottom: none !important;
}


.clear { clear:both; }
::-moz-selection { background-color: #ccffcc; }
::selection { background-color: #ccffcc; }

h1, .entry-title {
	margin-top: 20px;
	text-shadow:1px 1px 3px #888;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 24px;
	line-height: 28px;
}

h1, .entry-title a {
	color: #444;
}

#content h2 {
	font-size: 22px;
	line-height: 28px;
	border-bottom: 1px solid #444;
	margin: 25px 0;
}

#menu h2 {
        color: #547244;
	border-bottom: 3px solid #547244;
	line-height: 28px;
	margin-bottom: 15px;
}

#menu p {
	margin-bottom: 16px;
}

p { margin-bottom: 25px; }
strong, b{font-weight:bold;}
em, i{font-style:italic;}
ul{list-style:outside disc;margin:5px 0 27px 27px;}
ol{list-style:outside decimal;margin:18px 0 27px 27px;}
abbr { border-bottom: 1px dotted #444; }


/* Keep consistent line spacing with sup and sub by Brian Tapley */
sup, sub { font-size: 12px; height: 0; line-height: 1; vertical-align: baseline; _vertical-align: bottom; position: relative; }
sup { bottom: 1ex; }
sub { top: .5ex; }


.published {
	border: none !important;
	font-size: 14px;
	color: #777;
	margin-bottom: 30px !important;
}

.post img { text-decoration: none; border: none; display: block; margin: 0 auto;}
.post img.left{display:block;float:left;padding:0 15px 15px 0;}
.post img.right{display:block;float:right;padding:0 0 15px 15px;}

.footnote li {
	font-size: 14px;
}
.footnote p {
	margin-bottom: 8px;
}

.post, .comments {
	margin-top: 25px;
	padding: 0 25px;
}

blockquote{margin:15px 0px; background: #eee; padding: 20px 20px 2px 20px; font-size: 14px;}

footer {
	border-top: 4px double #547244;
	border-bottom: 4px double #547244;
	font-size: 12px;
	font-family: Verdana;
	margin-top: 35px;
	margin-bottom: 20px;
}

.footnote hr {padding: 0;border:none;border-top: 5px double #ddd;color:#666;text-align:center;height:20px;}
.footnote hr:after {content:"§";display:inline-block;position:relative;top:-18px;font-size:19px;padding:0 4px;background:white;font-style:oblique;font-weight:bold;}

/* For Archives */
dl{margin:0 0 27px 0;}
dt{font-weight:bold;}
dd{margin-left:27px;}
.year{text-align:right;border-bottom:1px solid #ddd;color:#708090;}
.month{}
.day{padding-right:5px;font-style:italic;color:#C0C0C0;font-weight:bold;}
/* End of archives */

#posts-list {
	margin: 0;
	list-style: none;
}

#posts-list li {
	border-bottom: 2px solid #eee;
}

.readmore, #license {float:right;}
#paginator{list-style:none;margin:0;padding-top:25px;text-align: center; border:none !important;}
#paginator a{font-size:large;}
#paginator img{vertical-align:text-bottom;}

.fbemail {
	border: 1px solid #ccc;
	height: 20px;
	color: #444;
	width: 120px;
	margin-right: 10px;
}

.fbsubmit {
	border: 1px solid #547244;
	background: #547244;
	height: 22px;
	color: #fff;
}

table{width:90%;border:1px dotted #a5be08; margin: 15px auto;}
thead th,tbody th,tfoot th,tbody td{padding:6px;}
thead th{background:#f5ffe6;}
tbody th{border-top:1px solid #eee;}
tfoot td{border-top:1px solid #eee;background:#ffffe1;}
tbody td{color:#666;border-top:1px solid #eee;}

code { font-size: 12px; background-color: #f8f8f8; padding: 4px; border: 1px solid #dedede;
}
code, .codehilite pre { font-family: Consolas, Monaco, "Liberation Mono", "Lucida Console", Monospace; }
.codehilite pre { background: #eee; margin: 15px 0; overflow:auto; font-size:14px; padding:15px 15px; line-height:130%; }

/* Pygments HighLighter */
.hll { background-color:#FFFFCC; }
.c { color:#408090; font-style:italic; }
.err { border:1px solid #FF0000; }
.k { color:#007020; font-weight:bold; }
.o { color:#666666; }
.cm { color:#408090; font-style:italic; }
.cp { color:#007020; }
.c1 { color:#408090; font-style:italic; }
.cs { background-color:#FFF0F0; color:#408090; }
.gd { color:#A00000; }
.ge { font-style:italic; }
.gr {color:#FF0000;}
.gh {color:#000080;font-weight:bold;}
.gi {color:#00A000;}
.go {color:#303030;}
.gp {color:#C65D09;font-weight:bold;}
.gs {font-weight:bold;}
.gu {color:#800080;font-weight:bold;}
.gt {color:#0040D0;}
.kc {color:#007020;font-weight:bold;}
.kd {color:#007020;font-weight:bold;}
.kn {color:#007020;font-weight:bold;}
.kp {color:#007020;}
.kr {color:#007020;font-weight:bold;}
.kt {color:#902000;}
.m {color:#208050;}
.s {color:#4070A0;}
.na {color:#4070A0;}
.nb {color:#007020;}
.nc {color:#0E84B5;font-weight:bold;}
.no {color:#60ADD5;}
.nd {color:#555555;font-weight:bold;}
.ni {color:#D55537;font-weight:bold;}
.ne {color:#007020;}
.nf {color:#06287E;}
.nl {color:#002070;font-weight:bold;}
.nn {color:#0E84B5;font-weight:bold;}
.nt {color:#062873;font-weight:bold;}
.nv {color:#BB60D5;}
.ow {color:#007020;font-weight:bold;}
.w {color:#BBBBBB;}
.mf {color:#208050;}
.mh {color:#208050;}
.mi {color:#208050;}
.mo {color:#208050;}
.sb {color:#4070A0;}
.sc {color:#4070A0;}
.sd {color:#4070A0;font-style:italic;}
.s2 {color:#4070A0;}
.se {color:#4070A0;font-weight:bold;}
.sh {color:#4070A0;}
.si {color:#70A0D0;font-style:italic;}
.sx {color:#C65D09;}
.sr {color:#235388;}
.s1 {color:#4070A0;}
.ss {color:#517918;}
.bp {color:#007020;}
.vc {color:#BB60D5;}
.vg {color:#BB60D5;}
.vi {color:#BB60D5;}
.il {color:#208050;}
